Skip to content

Delete Security Group

DELETE
/security_groups/{security_group_id}/rules/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/security_groups/{security_group_id}/rules/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
security_group_id
required
integer

Security Group ID

project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

Security group deleted successfully

Media typeapplication/json
object
code
integer
data
string
errors
object
message
string

Example

{
"code": 200,
"data": "Security Group deleted successfully",
"errors": {},
"message": "Success"
}